@charset "UTF-8";

/*===================================================
  AOPリセット
====================================================*/
#wrap {
    padding-bottom: 0;
}
#gNavWrap {
    display: none;
}

.footerS{
    display: none;
}
.titleArea {
    display: none;
}
#mainWave {
    display: none;
}
#headerWave, #footerWave {
    display: none;
}
#gear{
    display: none;
}
#scrollHeader{
    display: none;
}
.container {
    padding: 0;
}
.pageInner {
    width: 100%;
    padding: 0;
}
#pageTop{
    display: none!important;
}
img{
    width:100%;
}

/* SP-max-960 */
@media screen and (max-width: 960px){
#wrap, .detail #wrap {
    padding-bottom: 0;
}
}


/*===================================================
  RESET
====================================================*/
*{
  outline:none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  box-sizing: border-box;
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  vertical-align:baseline;
  background:transparent;
}
html {
  -webkit-text-size-adjust: 100%;
}
body {
  width: 100%;
  font-smoothing: antialiased;
  font-variant-numeric: tabular-nums;
  -webkit-font-smoothing: antialiased;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
  display:block;
}
ul, ol {
  list-style:none;
}

blockquote, q {
  quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}
a {
  margin:0;
  padding:0;
  vertical-align:baseline;
  text-decoration: none;
  color: inherit;
  transition:0.5s ease;
}
input, select {
  vertical-align:middle;
}
button,
[type="button"],
[type="reset"],
[type="submit"] {
  line-height: 1.0;
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}
button[disabled],
[type="button"][disabled],
[type="reset"][disabled],
[type="submit"][disabled] {
  cursor: default;
}

button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  border: 0;
  background: transparent;
  padding: 0;
  margin: 0;
  outline: 0;
  border-radius: 0;
  text-align: inherit;
}

img {
  width:100%;
  vertical-align: bottom;
  line-height: 1.0;
}
.fa, .fas {
    display: inline;
}
.mov {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}

.mov iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

/*===================================================
  FRAME
====================================================*/
.allContain {
    height: 100%;
    font-family: 'Roboto',"Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;
    letter-spacing: 0.08em;
    font-weight: 400;
    color: #FFF;
    background: #BA0812;
    line-height: 1.4em;
    font-size: 16px;
}
.contentsWrap{
    position: relative;
}
section{
    padding:0 160px;
}
section .inBox{
    max-width: 1500px;
    margin: 0 auto;
    padding: 100px 0;
    box-sizing: border-box;
    position: relative;
}
section .inBox > *{
    margin-bottom:40px;
}
section .inBox > *:last-child{
    margin-bottom:0;
}
section .inBox .inner{
    background: #fff;
    color: #000;
    padding: 40px;
    box-sizing: border-box;
    border-radius: 0.5em;
}
section .inBox .inner > *{
    margin-bottom:20px;
}
section .inBox .inner > *:last-child{
    margin-bottom:0;
}
.innerListBlock{
    border-bottom: 1px solid;
    border-top: 1px solid;
}
.innerList{
    display: flex;
    align-items: center;
    border-bottom: 1px solid;
    padding: 20px 0 20px;
}
.innerList:last-of-type{
    border-bottom: none;
}
.innerList dt{
    width: 220px;
}
.innerList dd{
    border-left: 1px solid;
    padding: 0 0 0 40px;
    box-sizing: border-box;
    width: calc(100% - 220px);
}
.innerList dd > *{
    margin-bottom: 15px;
}
.innerList dd > *:last-child{
    margin-bottom:0;
}
/* FRAME:PC-min-770 */
@media screen and (min-width: 770px){
    .sp{display:none;}
}

/* FRAME:SP-max-769 */
@media screen and (max-width: 769px){
.pc{display:none;}
.contentsWrap{
    padding-top: 40vh;
}
section {
    padding: 0 20px;
}
section .inBox{
    padding: 40px 0;
}
section .inBox > * {
    margin-bottom: 20px;
}
section .inBox .inner {
    padding: 20px;
}
.innerList {
    display: block;
}
.innerList dt {
    width: 100%;
    font-weight: 600;
    margin: 0 0 10px;
}
.innerList dd {
    border-left: none;
    padding: 0;
    box-sizing: border-box;
    width: 100%;
}
}


/*===================================================
  TEXT
====================================================*/
section .inBox h3{
    font-size: 860%;
    line-height: 1em;
    font-family: 'Pacifico', cursive;
    font-weight: normal;
    margin-bottom: 80px;
    text-align: center;
}
h3 span{
    display: block;
    font-size: 18%;
    line-height: 1em;
    font-family: 'Noto Serif JP', serif;
    font-weight: 200;
    letter-spacing: 0.2em;
    padding: 10px 0 0;
}
.tit{
    font-weight: 600;
    line-height: 1.5em;
    font-size: 160%;
}
.lead{

}
.txt{

}
.cautionList{

}
.cautionList li {
    font-size: 70%;
    line-height: 1.5em;
    padding: 0 0 0 15px;
    margin: 0 0 10px;
    position: relative;
}
.cautionList li:before{
    content:"・";
    position:absolute;
    left:0;
}
.cautionList li:last-child{
    margin: 0;
}
.fillBox{
    padding:40px;
    background:#efefef;
    box-sizing:border-box;
}
.strokeBox{
    padding:40px;
    border:1px solid;
    box-sizing:border-box;
}
.fillBox > *,
.strokeBox > *{
    margin-bottom:40px;
}
.fillBox > *:last-child,
.strokeBox > *:last-child{
    margin-bottom:0;
}
.soon{
    padding: 60px 0 0;
    font-size: 140%;
    text-align:center;
}
.red{
    color: #dd0000;
}

/* TEXT:PC-min-770 */
@media screen and (min-width: 770px){
.accordionList .accordionTit:hover{
    background: #ccc;
}
}

/* TEXT:SP-max-769 */
@media screen and (max-width: 769px){
section .inBox h3{
    font-size: min(calc(100 / 400 * 100vw),300%);
    margin-bottom: 40px;
}
section .inBox h3 span{
    display: block;
    font-size: 40%;
    padding: 10px 0 0;
    line-height: 1em;
    font-family: 'Noto Serif JP', serif;
    letter-spacing: 0.2em;
}
h4{
    font-size: min(calc(56 / 769 * 100vw),200%);
}
.lead{
    font-size: 80%;
    line-height: 1.6em;
}
.tit {
    font-size: 80%;
}
.txt {
    font-size: 80%;
}
.fillBox{
    padding:20px;
}
.strokeBox{
    padding:20px;
}
.cautionList li {
    font-size: 70%;
}
.accordionList .accordionDetail {
    padding: 20px;
}
.soon{
    padding:0;
}

}



/*===================================================
  BUTTON
====================================================*/
a{

}
.innerLink{
    text-decoration: underline;
}
.btnBase a{
    display: block;
    color: #fff;
    text-align: center;
    padding: 20px;
    font-size: 18px;
    font-weight: 400;
    width: 300px;
    max-width:100%;
    background: linear-gradient(45deg, rgb(252 193 28) 0%, rgb(249 117 108) 50%, rgba(124,71,152,1) 100%);
    border-radius: 100px;
    box-sizing: border-box;
}
.btnBase.blank a{
    background: #ccc;
}
.posBtn a{
    background: #f66;
    color: #FFF;
}
.negBtn a{
    background: transparent;
    border: 1px solid;
    box-sizing: border-box;
}
/* BUTTON:PC-min-770 */
@media screen and (min-width: 770px){
a:hover{
    opacity: 0.7;
    color: #ff6e6e;
}
.posBtn a:hover{
    filter: contrast(5);
    opacity: 1;
    color: #FFF;
}
.negBtn a:hover{
    background: #000;
    opacity: 1;
    color: #FFF;
}
}

/* BUTTON:SP-max-769 */
@media screen and (max-width: 769px){
.btn a{
    width: 100%;
    margin: 0 auto;
}
}

/*===================================================
  OP:LOADER
====================================================*/
.loader{
    position: fixed;
    height: 100%;
    width: 100%;
    background: #ba0812;
    z-index: 99999;
}

/*===================================================
  OP:INVIEW
====================================================*/
.inview .inBox{
  opacity:0;
  transition:0.3s ease 0.5s;
  filter: blur(100px);
}
.view .inBox{
  opacity:1;
  filter: blur(0);
}

/*===================================================
  bgslide
====================================================*/
.bgslide{

}
.bgslide .bgTop{
    position: fixed;
    top: 0;
    transform: translate(0,-50%);
}
.bgslide .bgBottom{
    position: fixed;
    bottom: 0;
    transform: translate(0,50%);
}
.bgslide .bgBlock{
    display: flex;
    width: 2080px;
    height: 376px;
}
.bgslide .bgTop .bgBlock{
    animation: slidemove 20s linear infinite;
}
.bgslide .bgBottom .bgBlock{
    animation: slidemove 20s linear reverse infinite;
}
.bgslide .bgBlock img{
    width: 2080px;
    opacity: 0.5;
}
@keyframes slidemove {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-2080px);
  }
}

/* SP-max-769 */
@media screen and (max-width: 769px){
.bgslide .bgBlock {
    width: 1040px;
    height: 188px;
}
.bgslide .bgBlock img {
    width: 1040px;
}
@keyframes slidemove {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-1040px);
  }
}
}


/*===================================================
  NAVIGATION
====================================================*/
.navigation{
    position: fixed;
    top: 40px;
    right: 40px;
    z-index: 999;
}
.navigation .headerNav{
    text-align: right;
}
.navigation .headerNav li{
    padding: 0 0 15px;
    position: relative;
}
.navigation .headerNav li a{
    font-weight: 400;
    font-size: 110%;
    position: relative;
    font-family: 'Pacifico', cursive;
    color: #000;
}
.navigation .headerNav li a:before {
    content: "";
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 100%;
    height: 1px;
    background: #000;
    transform: scaleX(0);
    transform-origin: left;
    transition: 0.5s ease;
}
/* NAVIGATION:PC-min-770 */
@media screen and (min-width: 770px){
.navigation .headerNav li a:hover {
    color: #ff6e6e;
}

}
/* NAVIGATION:SP-max-769 */
@media screen and (max-width: 769px){

.hamBtn {
    display: block;
    position: fixed;
    right: 20px;
    top: 20px;
    width: 35px;
    height: 30px;
    transition: all .3s ease;
    cursor: pointer;
    z-index: 9999;
}
.hamBtn span {
    display: block;
    position: absolute;
    right: 0;
    width: 100%;
    height: 2px;
    background: #000;
    transition: all .3s ease;
}
.hamBtn :nth-of-type(1) {
    top: 0;
}
.hamBtn :nth-of-type(2) {
    top: 50%;
    transform: translateY(-50%);
}
.hamBtn :nth-of-type(3) {
    bottom: 0;
}
.hamBtn.open span {
    background: #FFF;
}
.hamBtn.open span:nth-of-type(1) {
    transform: translateY(-50%) rotate(-45deg);
    top: 50%;
}
.hamBtn.open span:nth-of-type(2) {
    opacity: 0;
}
.hamBtn.open span:nth-of-type(3) {
    transform: translateY(50%) rotate(45deg);
    bottom: 50%;
}
.navigation {
    opacity: 0;
    pointer-events: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #9B0000;
    z-index: 10;
}
.navigation.active {
    transition: opacity 0.5s ease;
    pointer-events:auto;
    opacity:1;
}
.navigation .headerNav {
    display: block;
    padding: 60px 40px;
    text-align: left;
}
.navigation .headerNav li {
    padding: 0;
    position: relative;
    margin: 0 0 25px;
}
.navigation .headerNav li:after {
    content: none;
}
.navigation .headerNav li a{
    font-size: 150%;
    color: #FFF;
}
.navigation .navLogo{
    position: absolute;
    right: 30px;
    bottom: 40px;
    width: 55%;
}
}

/*===================================================
  VISUAL
====================================================*/
.heroView{
    background-size: cover;
    background-position: center;
    position: relative;
}
.heroView .action{
    opacity:0;
    transition:0.5s ease;
}
.heroView .act1{
    color: #FFF;
    position: fixed;
    width: 50%;
    top: 50%;
    left: 0;
    transform: translate(0,-50%);
    padding-left: min(5vw, 80px);
    box-sizing: border-box;
}
.heroView .act1 .subTit{
    font-size: min(calc(24 / 1200 * 100vw),38px);
    font-weight: 400;
    margin: 0 0 35px;
    line-height: 1em;
    font-family: 'Noto Serif JP', serif;
}
.heroView .act1 .tit{
    line-height: 0;
    margin-bottom: 10px;
    max-width: 1000px;
}
.heroView .act1 .txt{
    font-size: min(calc(24 / 1200 * 100vw),38px);
    font-weight: 400;
    margin: 0 0 40px;
    line-height: 1em;
    font-family: 'Noto Serif JP', serif;
}
.heroView .act1 .lead{
    font-size: min(calc(11 / 1200 * 100vw),38px);
    font-weight: 400;
    margin: 0;
    line-height: 1.8em;
}
.heroView .act2{
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    right: 0;
    top: 50%;
    transform: translate(0,-50%);
    padding-right: min(5vw, 80px);
    box-sizing: border-box;
    line-height: 0;
    height: 100%;
}
.heroView .act2 img{
    object-fit: contain;
    height: 80%;
    width: 100%;
    padding: 0;
}
.loaded .heroView .action{
    opacity:1;
}
.loaded .heroView .act1{
    transition-delay:0.5s;
}
.loaded .heroView .act2{
    transition-delay:0.5s;
}

.headerFix .heroView .act1{
left: -50%;
    transition-delay: 0s;
}
.headerFix .heroView .act2{
right: -50%;
    transition-delay: 0s;
}
/*===================================================
  SCROLLDOWN
====================================================*/
.scrollarrow {
    width: 1px;
    height: 60px;
    position: absolute;
    left: 20px;
    bottom: 20px;
    z-index: 1;
    background: #000;
    animation: scrollarrow 3s cubic-bezier(.19,1,.22,1) 0.5s infinite;
}
@keyframes scrollarrow{
  0% {clip-path: inset(0 0 100% 0);}
  25% {clip-path: inset(0 0 0 0);}
  75% {clip-path: inset(0 0 0 0);}
  100% {clip-path: inset(100% 0 0 0);}
}

/* SP-max-769 */
@media screen and (max-width: 769px){

.heroInner{
    padding: 0 20px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    box-sizing: border-box;
}
.heroView .act1 {
    position: relative;
    width: 100%;
    top: auto;
    left: auto;
    transform: none;
    padding: 0;
}
.heroView .act1 .subTit {
    font-size: min(calc(20 / 400 * 100vw),20px);
    margin: 0 0 15px;
    line-height: 1em;
    font-family: 'Noto Serif JP', serif;
}
.heroView .act1 .txt {
    font-size: min(calc(20 / 400 * 100vw),20px);
    margin: 0 0 20px;
}
.heroView .act1 .lead {
    font-size: min(calc(10 / 400 * 100vw),38px);
    line-height: 1.6em;
}
.heroView .act2 {
    position: relative;
    width: 100%;
    right: auto;
    top: auto;
    transform: none;
    padding: 0;
    height: 100%;
}
.heroView .act2 img {
    width: 80%;
    padding: 5% 0 0;
}
.headerFix .heroView .act1 {
    left: 0;
    transition: 1s ease;
    transition-delay: 0s;
    transform: translate(-150%,0);
}
.headerFix .heroView .act2 {
    right: 0;
    transition: 1s ease;
    transition-delay: 0s;
    transform: translate(150%,0);
}



}





/*===================================================
  circleLogo
====================================================*/
.circleLogo{
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 0;
    transform: translate(-50%,-50%);
    width: 100%;
    max-width: 100%;
    mix-blend-mode: normal;
    opacity: 0.1;
    animation: circlemove 20s linear infinite;
    transition: width 0.3s;
    pointer-events:none;
}
@keyframes circlemove {
  from {
    transform: translate(-50%,-50%) rotate(0deg);
  }
  to {
    transform: translate(-50%,-50%) rotate(360deg);
  }
}


/*===================================================
  OP:SCHEDULE
====================================================*/
.op_schedule{

}
.op_schedule .scheduleCellList{
    display: flex;
    align-items: stretch;
    border-bottom: 1px solid;
    padding: 0 0 15px;
    margin: 0 0 15px;
}
.op_schedule .scheduleCellList:last-child{
    margin: 0;
}
.op_schedule .scheduleCellList li{
    padding: 0 20px;
    box-sizing: border-box;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 90%;
    line-height: 1.5em;
    font-weight: 500;
}
.op_schedule .scheduleCellList li:after{
    content: "";
    position: absolute;
    top: 5%;
    right: 0;
    width: 1px;
    height: 90%;
    background: #FFF;
}
.op_schedule .scheduleCellList li:last-child:after{
    content:none;
}
.op_schedule .scheduleCellList .scheduleDate{
    width: 20%;
    font-weight: 600;
    font-size: 120%;
}
.op_schedule .scheduleCellList .scheduleDate span{
    padding: 0 0 0 5px;
    font-size: 70%;
}
.op_schedule .scheduleCellList .scheduleArea{
    width: 15%;
}
.op_schedule .scheduleCellList .scheduleVenue{
    width: 35%;
}
.op_schedule .scheduleCellList .scheduleTime{
    width: 30%;
}
.op_schedule .scheduleCellList .scheduleTime .scheduleInner{
    display: inline-block;
}
.op_schedule .scheduleCellList .scheduleTime .cap{
    display:none;
}
.op_schedule .scheduleCellList .scheduleTime .num:has(+.num, +.soldOut){
    margin-right: 5px;
}
.op_schedule .scheduleCellList .scheduleTime .part{
    display: block;
    border-bottom: 1px dashed;
    padding: 0 0 10px;
    margin: 0 0 10px;
}
.op_schedule .scheduleCellList .scheduleTime .part:last-of-type{
    border-bottom:none;
    padding: 0;
    margin: 0;
}
.op_schedule .scheduleCellList .scheduleTime .timeSection{
    background: #FFF;
    color: #9b0000;
    font-size: 80%;
    padding: 2px 5px;
    border-radius: 5px;
    vertical-align: 1px;
    margin: 0 5px 0 0;
}
.op_schedule .scheduleCellList .scheduleTime .soldOut{
    display: inline-block;
    background: #000;
    color: #FFF;
    font-size: 80%;
    padding: 4px 5px 3px;
    border-radius: 5px;
    vertical-align: 1px;
    margin: 0;
    line-height: 1em;
}
.op_schedule .scheduleCellList.cellHead{
    font-size: 70%;
}
.op_schedule .scheduleCellList.cellHead li{
    justify-content: center;
    font-size: 70%;
    font-weight: 400;
}
.op_schedule .scheduleCellList.cellHead li:after{
    content:none;
}


/* OP:SCHEDULE:PC-770-960 */
@media screen and (min-width:770px) and ( max-width:960px) {
.op_schedule .scheduleCellList .scheduleDate {
    font-size: 110%;
}
.op_schedule .scheduleCellList li {
    font-size: 70%;
    font-weight: 600;
    padding: 0 10px;
}
.op_schedule .scheduleCellList .scheduleDate span {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 60%;
    background: #000;
    line-height: 1em;
    color: #FFF;
    padding: 5px 3px 3px;
}
}


/* OP:SCHEDULE:SP-max-769 */
@media screen and (max-width: 769px){
.op_schedule {
    border-top: 1px solid;
    padding: 10px 0 0;
}
.op_schedule .scheduleCellList.cellHead {
    display: none;
}
.op_schedule .scheduleCellList {
    display: block;
}
.op_schedule .scheduleCellList li {
    padding: 0;
    display: block;
    margin: 0 0 10px;
}
.op_schedule .scheduleCellList li:after {
    content:none;

}
.op_schedule .scheduleCellList .scheduleDate {
    width: auto;
    display: inline-block;
    font-size: 140%;
    margin: 0;
}
.op_schedule .scheduleCellList .scheduleVenue {
    width: 100%;
    font-size: 120%;
    font-weight: 600;
}
.op_schedule .scheduleCellList .scheduleArea {
    width: auto;
    display: inline-block;
    font-size: 120%;
    font-weight: 600;
    padding: 0 0 0 5px;
    margin: 0;
}
.op_schedule .scheduleCellList .scheduleTime {
    width: 100%;
    font-size: 100%;
}
.op_schedule .scheduleCellList .scheduleTime .cap{
    display: block;
    font-size: 70%;
    line-height: 1em;
    margin: 0 0 3px;
}
.op_schedule .scheduleCellList .scheduleTime .timeSection{

}
.op_schedule .scheduleCellList .scheduleTime .part {
    padding: 0 0 5px;
    margin: 0 0 5px;
}
.op_schedule .scheduleCellList .scheduleInfo {
    width: 100%;
    font-size: 100%;
    margin: 0;
}
.op_schedule .scheduleCellList .scheduleInfo .fa-info-circle{
    display:inline-block;
}
}


/*===================================================
  OP:DETAIL
====================================================*/
.op_detail{

}
.op_detail .detailList {
    display: flex;
    border-bottom: 1px solid;
    padding: 0 0 15px;
    margin: 0 0 15px;
    align-items: stretch;
}
.op_detail .detailList:first-child{
    border-top: 1px solid;
    padding: 15px 0 15px;
}
.op_detail .detailList:last-child{
    margin: 0;
}
.op_detail .detailList dt{
    width: 20%;
    padding: 0 40px 0 0;
    display: flex;
    align-items: center;
    font-weight: 500;
    line-height: 1.6em;
}
.op_detail .detailList dt:before{
}
.op_detail .detailList dd{
    width: 80%;
    position: relative;
    padding: 0 0 0 40px;
    display: flex;
    align-items: center;
}
.op_detail .detailList dd:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 1px;
    background: #000;
}
.op_detail .detailList dd > *{
    margin-bottom:20px;
}
.op_detail .detailList dd > *:last-child{
    margin-bottom:0;
}
.op_detail .detailList dd .detailInner{
    width:100%;
}
.op_detail .detailList dd .detailInner > *{
    margin-bottom:10px;
}
.op_detail .detailList dd .detailInner  > *:last-child{
    margin-bottom:0;
}


/* OP:DETAIL:SP-max-769 */
@media screen and (max-width: 769px){
.op_detail .detailList {
    display: block;
}
.op_detail .detailList dt {
    width: 100%;
    padding: 0 0 0 10px;
    margin: 0 0 10px;
    font-size: 100%;
    font-weight: 600;
    border-left: 5px solid;
}
.op_detail .detailList dd {
    width: 100%;
    position: relative;
    padding: 0;
}
.op_detail .detailList dd:before {
    content: none
}
}

/*==================================================
    guest
====================================================*/
.guestBox{
    background: #9b0000;
    background-image: url(/static/stu48/official/feature/beautifulmoon/images/wave_r_bottom.svg);
    background-repeat: no-repeat;
    background-position: 0 100.1%;
    background-size: 100%;
    color: #FFF;
}
.guestBox .inBox{
    padding: 150px 0;
}
.guestBox .guestList{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.guestBox .guestList li{
    width: calc(100% / 3);
    min-width: 300px;
    max-width: 400px;
    padding: 0 30px;
    text-align: center;
    margin: 0 0 40px;
}
.guestBox .guestList li a{

}
.guestBox .guestList li:nth-child(4),
.guestBox .guestList li:nth-child(5){
    margin: 0 ;
}
.guestBox .guestList .thumb{
    line-height: 0;
    margin: 0 0 10px;
    overflow: hidden;
    border-radius: 1000px;
}
.guestBox .guestList .thumb img{
    transition:0.3s ease;
}
.guestBox .guestList .name{
    font-size: 22px;
    margin: 0 0 10px;
    font-weight: 600;
}
.guestBox .guestList .day{
    font-size: 14px;
}
.guestBox .guestList .venue{
    font-size: 14px;
}

/* PC-min-770 */
@media screen and (min-width: 770px){
.guestBox .guestList li a:hover{
    color: #000;
    opacity: 1;
}
.guestBox .guestList li a:hover .thumb img{
    transform: scale(1.2);
}
}
/* SP-max-769 */
@media screen and (max-width: 769px){

.guestBox  {
    background-position: 0 100.2%;
}
.guestBox .inBox {
    padding: 40px 0 60px;
}
.guestBox .guestList li {
    width: calc(100% / 2);
    min-width: 0;
    padding: 0 10px;
}
.guestBox .guestList li:nth-child(odd) {
    padding: 0 10px 0 0;
}
.guestBox .guestList li:nth-child(even) {
    padding: 0 0 0 10px;
}
.guestBox .guestList li:nth-child(4) {
    margin: 0 0 40px
}
.guestBox .guestList li:nth-child(5) {
    padding: 0 5px;
}
.guestBox .guestList .name {
    font-size: 14px;
    margin: 0 0 5px;
}
.guestBox .guestList .day {
    font-size: 12px;
}
.guestBox .guestList .venue {
    font-size: 12px;
}
}
/*==================================================
    Schedule
====================================================*/
.scheduleBox{
    color: #FFF;
    background: transparent;
    background-image: url(/static/stu48/official/feature/beautifulmoon/images/wave_r_top.svg), url(/static/stu48/official/feature/beautifulmoon/images/wave_r_bottom.svg);
    background-repeat: no-repeat;
    background-position: top,0 100.1%;
    background-size: 100%;
}
.scheduleBox .inBox{
    padding: 250px 0;
}
/* SP-max-769 */
@media screen and (max-width: 769px){

.scheduleBox {

}
.scheduleBox .inBox {
    padding: 80px 0 100px;
}

}


/*==================================================
    Ticket
====================================================*/
.ticketBox{
    background: #9b0000;
    background-image: url(/static/stu48/official/feature/beautifulmoon/images/wave_r_bottom.svg);
    background-repeat: no-repeat;
    background-position: 0 100.1%;
    background-size: 100%;
    color: #FFF;
}
.ticketBox .inBox{
    padding: 150px 0 ;
}
.ticketBox .record{
    position: absolute;
    z-index: 0;
    pointer-events: none;
}
.ticketBox .seatMap{
    margin: 60px auto 60px;
    max-width: 787px;
}
.ticketBox .student{
    padding: 20px;
    background: #EEE;
}
.ticketBox .student .cautionTit{
    margin: 0 0 20px;
    font-weight: 600;
}

.ticketBox .inBox .inner {
    background: #FFF;
    color: #000;
}

.ticketBox .inner .innerTit{
    font-size: 140%;
    font-weight: 600;
    border-left: 5px solid;
    padding: 0 0 0 10px;
}
.ticketBox .inner .ticketinner{
    margin: 0 auto 40px;
}
.ticketBox .inner .ticketinner .btnBase a{
    margin: 0 auto;
}
.ticketBox .innerListBlock {
    margin: 0 auto 40px;
}
@media screen and (min-width: 1199px){
.ticketBox .inner .ticketinner{
    display: flex;
    align-items: center;
}
.ticketBox .inner .ticketinner .innerListBlock{
    width: calc(100% - 300px);
    margin-right: 60px;
    margin-bottom: 0;
}
.ticketBox .inner .ticketinner .btnBase{

}
}

/* PC-min-770 */
@media screen and (min-width: 770px){
.ticketBox .inner .ticketinner .btnBase a:hover{
    color: #FFF;
    opacity: 1;
    filter: contrast(1.8);
}
.ticketBox .inner .ticketinner .btnBase.blank a:hover{
    opacity: 0.5;
    filter: contrast(1);
}
}

/* SP-max-769 */
@media screen and (max-width: 769px){
.ticketBox .inBox {
    padding: 60px 0 80px;
}
.ticketBox .seatMap {
    margin: 20px auto 60px;
}
.ticketBox .innerListBlock {
    margin: 0 auto 20px;
}
}
/*==================================================
    Goods
====================================================*/
.goodsBox{

    color: #FFF;
    background: transparent;
    background-image: url(/static/stu48/official/feature/beautifulmoon/images/wave_r_top.svg), url(/static/stu48/official/feature/beautifulmoon/images/wave_w_bottom.svg);
    background-repeat: no-repeat;
    background-position: top,0 100.1%;
    background-size: 100%;
}
.goodsBox .inBox{
    padding: 150px 0 250px;
}
/* SP-max-769 */
@media screen and (max-width: 769px){
.goodsBox{

}
.goodsBox .inBox {
padding: 60px 0 100px;
}
.goodsBox .inBox h3 span {
    padding: 20px 0 0;
}
}
/*==================================================
    Attention
====================================================*/

.attentionBox {
    background: #FFF;
    color: #000;
}
.attentionBox .cautionBlock{
    border-bottom: 1px solid;
    padding: 0 0 40px;
}
.attentionBox .cautionBlock:first-of-type{
    border-top: 1px solid;
    padding-top: 40px;
}
.attentionBox .cautionBlock .cautionTit{
    margin: 0 0 15px;
    border-left: 5px solid;
    padding: 0 0 0 10px;
    font-size: 120%;
    font-weight: 600;
}
.attentionBox .txt{
    font-size: 110%;
    font-weight: 600;
}
.attentionBox .inBox .inner {
    background: #f1f1f1;
}
.attentionBox .inBox .inner a {
    display: block;
    color: #ba0812;
    text-decoration: underline;
    margin: 0 0 10px;
}
@media screen and (max-width: 769px){
.attentionBox .inBox{
    padding: 40px 0 80px;
}
.attentionBox .txt{
    font-size: 100%;
}
.attentionBox .cautionBlock{
    padding: 0 0 20px;
}
}
/*===================================================
  infoBox
====================================================*/
.infoBox{
    background: transparent;
    background-image: url(/static/stu48/official/feature/beautifulmoon/images/wave_r_bottom.svg);
    background-repeat: no-repeat;
    background-position: 0 100.5%;
    background-size: 100%;
    color: #FFF;
}
.infoBox{
    color: #FFF;
}
.infoBox .inBox{
    padding: 150px 0 250px;
    max-width: 1000px;
}

.infoBox .inBox .infoTit{
    font-size: 26px;
    line-height: 1.5em;
    border-left: 5px solid;
    padding: 0 0 0 20px;
    font-weight: 600;
}
.infoBox .inBox .capblock{
    margin-bottom: 20px;
}
.infoBox .inBox .capblock .tit{
    background: #000;
    display: inline-block;
    color: #fff;
    font-size: 18px;
    line-height: 1em;
    padding: 10px 15px;
    margin: 0 0 10px;
}
.infoBox .inBox .capblock .txt{
    font-size: 18px;
    line-height: 1.5em;
}
.infoBox .inBox .capblock .txt a{
    text-decoration: underline;
}
.infoBox .inBox .capblock .txt.focus{
    padding: 20px 40px;
    display: inline-block;
    line-height: 2em;
    text-decoration: underline;
    font-size: 20px;
    background: rgb(186 8 18 / 8%);
}
.infoBox .inBox .capblock .innerList{
    display: block;
    padding: 0;
}
.infoBox .inBox .capblock .innerList li{
    position: relative;
    padding: 0 0 0 20px;
    margin: 0 0 5px;
}
.infoBox .inBox .capblock .innerList li:before{
    content:"・";
    position:absolute;
    left:0;
}
.infoBox .inBox .capblock .innerList li:last-child{
    margin: 0;
}

/* SP-max-769 */
@media screen and (max-width: 769px){
.infoBox  {
    background-position: 0 100.1%;
}
.infoBox .inBox {
    padding: 60px 0 80px;
}
.infoBox .inBox .infoTit {
    font-size: 16px;
}
.infoBox .inBox .capblock .txt {
    font-size: 14px;
}
.infoBox .inBox .capblock .txt.focus {
    padding: 10px;
    display: block;
    line-height: 2em;
    font-size: 18px;
}
.infoBox .inBox .capblock .tit {
    font-size: 14px;
}
.infoBox .inBox .capblock .innerList li {
    font-size: 14px;
    line-height: 1.5em;
}
}
/*==================================================
    Footer
====================================================*/
.footerBox{
    background: #ba0812 url(/static/stu48/official/feature/beautifulmoon/images/wave_w_top.svg);
    background-repeat: no-repeat;
    background-position: top;
    background-size: 100%;
    text-align: center;
    color: #FFF;
}
.footerBox .footerLotgo{
    width: 400px;
    max-width: 80%;
    margin: 0 auto 80px;
}
.footerBox .credtit{
    color: #000;
}
/* SP-max-769 */
@media screen and (max-width: 769px){
.footerBox {
    background-position: 0 -0.2%;
}
.footerBox .footerLotgo{
    max-width: 60%;
    margin: 0 auto 40px;
}
}
/*==================================================
    レスポンシブ：PC
====================================================*/
@media screen and (min-width: 770px){


}

/*==================================================
    レスポンシブ：SP
====================================================*/
@media screen and (max-width: 769px){


}
